Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 16:40:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange kawthar abou ziki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kawthar abou ziki Bot:  Hi Kawthar Abou Ziki ,what do you need help with? Customer:  /startOver Bot:  Hi Kawthar Abou Ziki ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542129421            08:34 PM, 29th Mar                   Hamza                   Hi Kawthar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:35 PM, 29th Mar                     kawthar abou ziki                    I received my order today           08:35 PM, 29th Mar                     kawthar abou ziki                    It is a Pablosky sandal for girls           08:35 PM, 29th Mar                     kawthar abou ziki                    I want to change size           08:35 PM, 29th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           08:36 PM, 29th Mar                     kawthar abou ziki                    How can i exchange it?           08:37 PM, 29th Mar                   Hamza                   We see that you want to exchange the shoe which you ordered from our website due to the sizing issue.           08:38 PM, 29th Mar                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           08:38 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            08:39 PM, 29th Mar                     kawthar abou ziki                    No           08:39 PM, 29th Mar                     kawthar abou ziki                    Thank you           08:39 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322648